gdk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Determines how primitives are drawn. None. System.Enum System.IComparable System.IConvertible System.IFormattable
- Field
  Gdk.Fill Draw with the foreground color.
- Field
  Gdk.Fill Draw with a tiled pixmap.
- Field
  Gdk.Fill Draw using the stipple bitmap. Pixels corresponding to bits in the stipple bitmap that are set will be drawn in he foreground color; pixels corresponding to bits that are not set will be left untouched.
- Field
  Gdk.Fill Draw using the stipple bitmap. Pixels corresponding to bits in the stipple bitmap that are set will be drawn in the foreground color; pixels corresponding to bits that are not set will be drawn with the background color.
- Field
  System.Int32 Internal field. Do not use.